gnome-keyring_2.26.0-1_i386.changes REJECTED

Frank Lichtenheld ftpmaster at
Thu Mar 26 19:59:19 UTC 2009


Non-versioned files in library package are a bad idea, since it doesn't allow
to install multiple versions at the same time.

Also the debian/copyright file looks like it hasn't been updated for years
and it shows. Red Hat is not only not the sole copyright holder, it is probably
not even the main one anymore (which seems to be "Stefan Walter").

Also a lot of files are LGPL2.1+ and not LGPL2+



If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the pkg-gnome-maintainers mailing list